
import pygame as pg
pg.init()

pg.display.set_caption("Lanac")
(sirina, visina) = (400, 200)
prozor = pg.display.set_mode((sirina, visina))

precnik = 30
broj_karika = 5
BOJA = (120,70,50)
prozor.fill((255,255,255))

for i in range(broj_karika-1):
    pg.draw.circle(prozor, BOJA, (80+i*2*precnik, visina//2), precnik, 5)
    pg.draw.line(prozor,BOJA,(80+i*2*precnik+precnik/2,visina//2),(80+i*2*precnik+precnik/2+precnik,visina//2),7)
pg.draw.circle(prozor, BOJA, (80+(broj_karika-1)*2*precnik, visina//2), precnik, 5)

pg.display.update()
while pg.event.wait().type != pg.QUIT:
    pass
pg.quit()





